Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] NextGen with 3.0.1 Network domain mapping, Error in tinymce popup window

  • Hi,

    I found an error when you use 3.0.1 in network mode with domain mapping.

    If I map a domain to the standard subdomain and use it as primary I get this error: “You are not allowed to be here” when I click on the tinymce button to insert a gallery.

    If I set the site to use the subdomain as it did as default, it works again.

    I believe I read some place that tinymce is confused about the domain mapping part. It still looks for the plugin using the subdomain URL and therefore has no rights when trying to get the plugin popup windows from the mapped domain.

    I hope it makes sence. I think it was the author of the tinymce advanced plugin that pointed out the problem but never came to a solution.

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: NextGEN Gallery] NextGen with 3.0.1 Network domain mapping, Error in tinymce popup window’ is closed to new replies.